Subject: Ticket Assigned - 29030202041420220404 / WWD issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 09:30:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29030202041420220404 / WWD issue Jayachandran                    Hi           01:00 PM, 10th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:00 PM, 10th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:00 PM, 10th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:00 PM, 10th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:00 PM, 10th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            01:01 PM, 10th Apr                     Jayachandran                    invoice no - ************20220404           01:01 PM, 10th Apr                     Jayachandran                    ordered sofa in city centre outlet last 04.04.2022           01:01 PM, 10th Apr                     Jayachandran                    today is my delivery and you team brings the wrong colour           01:02 PM, 10th Apr                     Jayachandran                    they just take back. this is m=not my mistake and i need the sofa today.           01:02 PM, 10th Apr                     Jayachandran                    After waiting all these days, finally you bring the wrong one. very Disappointed .           01:04 PM, 10th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            01:07 PM, 10th Apr                     Jayachandran                    Please arrange the right order delivery today.           01:08 PM, 10th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           01:13 PM, 10th Apr                   Ahmed                   Can you share your active contact number and email address with us please.           01:13 PM, 10th Apr                     Jayachandran                    I already wait long enough           01:14 PM, 10th Apr                     Jayachandran                    It's not my mistake           01:14 PM, 10th Apr                     Jayachandran                    please arrange the delivery today or share the contact no to speak. the customer no is keep running auto voice more than 1 hour.           01:17 PM, 10th Apr                     Jayachandran                    Hi Ahmed please respond           01:20 PM, 10th Apr                   Ahmed                   Can you please provide with active contact number and email address.           01:20 PM, 10th Apr                     Jayachandran                    0569815658           01:20 PM, 10th Apr                     Jayachandran                    [email-masked]           01:21 PM, 10th Apr                     Jayachandran                    when can i get my order?           01:25 PM, 10th Apr                   Ahmed                   We have escalated the order issue to the concerned team, and you can contact us on the free toll number (800-4663269).           01:30 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4154131